-- 基础信息
base_info = {
	group_id = 133007102
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 161, monster_id = 28020301, pos = { x = 2209.308, y = 235.870, z = -109.691 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 4 },
	{ config_id = 162, monster_id = 28030401, pos = { x = 2193.580, y = 242.867, z = -94.283 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 4 },
	{ config_id = 163, monster_id = 28030401, pos = { x = 2194.652, y = 244.978, z = -88.421 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 4 },
	{ config_id = 387, monster_id = 28020301, pos = { x = 2206.279, y = 235.490, z = -104.534 }, rot = { x = 0.000, y = 90.094, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 4 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 165, monster_id = 28010201, pos = { x = 2189.602, y = 245.935, z = -111.050 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "采集动物", area_id = 4 },
		{ config_id = 166, monster_id = 28010201, pos = { x = 2224.577, y = 236.199, z = -120.369 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "采集动物", area_id = 4 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 161, 162, 163, 387 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
